From: "George Papamokos" <me00109)at(cc.uoi.gr>
Date: Wed, 2 Jul 2003 13:55:57 +0300

Dear Ed,
In general, the accuracy of DFT under a basis set, depends on the functional
you are using and on the kind of species you are
working on, plus the property you are seeking (DFT is an aproximate method).
Generally it is not improved with the basis set.
Most articles I have read, use at least 6-31G*for every functional. If you
have decided your functional, look under what basis set it was parametrized.
 I hope I helped.

George Papamokos

----- Original Message -----
From: "Ed Brothers" <enb108)at(psu.edu>
To: <chemistry)at(ccl.net>
Sent: Tuesday, July 01, 2003 12:17 AM
Subject: CCL:Small basis set DFT.

> Folks:
>     Has anyone ever published a discussion of the accuracy of DFT at
> small basis sets?
>
> Ed.
> Merz group.
> Penn State.
>
>
> -= This is automatically added to each message by mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
line
> and send your message to:  CHEMISTRY)at(ccl.net
>
> Send your subscription/unsubscription requests to:
CHEMISTRY-REQUEST)at(ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl)at(ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>